<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Daftar Pahlawan Indonesia</title>
    <style>
        header h1 {
            text-align: center;
        }
        table {
            margin-top: 10px;
        }
        table thead {
            background-color: #33A790;
        }
    </style>
</head>
<body>
    <header>
        <h1>Daftar Pahlawan Indonesia - WANITA</h1>
    </header>
    <nav>
        <u><a href="index.html">Pahlawan Pria</a></u> |
        <u><a href="#">Pahlawan Wanita</a></u>
    </nav>
    <main>
        <article>
            <table border="1">
                <thead>
                    <tr>
                        <th>NAMA PAHLAWAN</th>
                        <th>DESKRIPSI</th>
                        <th>MEDIA</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>
                            <b><u><i>Cut Nyak Dhien</i></u></b>
                        </td>
                        <td>
                            <p align="right">
                                Cut Nyak Dhien adalah seorang <mark>Pahlawan Nasional Indonesia</mark> dari Aceh yang berjuang melawan Belanda pada masa Perang Aceh. Setelah wilayah <i>VI MUKIM</i> diserang, ia mengungsi, sementara suaminya <b>Ibrahim Lamnga</b> bertempur melawan Belanda.
                            </p>
                            <p align="right">
                                Sumber : <a href="www.wikipedia.org">wikipedia.com</a>
                            </p>
                        </td>
                        <td style="text-align: center;">
                            <img src="cut-nyak-dien.jpg" alt="cut-nyak-dien">
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <b><u><i>R.A. Kartini</i></u></b>
                        </td>
                        <td>
                            <p>
                                Raden Adjeng Kartini atau sebenarnya lebih tepat disebut Raden Ayu Kartini adalah seorang tokoh Jawa dan <mark>Pahlawan Nasional Indonesia</mark>. Kartini dikenal sebagai pelopor kebangkitan pertemuan pribumi.
                            </p>
                            <p>Sumber : <a href="www.wikipedia.org">wikipedia.com</a></p>
                        </td>
                        <td>
                            <iframe width="560" height="315" src="https://www.youtube.com/embed/MrqCAnTnJSw?si=4haLCo-cU8MP4Vxq" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
                        </td>
                    </tr>
                </tbody>
            </table>
        </article>
    </main>
</body>
</html>